RubyGems Navigation menu

net-ssh-askpass 0.0.3

Allows Net:SSH to use an external program to prompt for passwords, via the SSH_ASKPASS environment variable.

Versionen:

  1. 0.0.3 - July 25, 2009 (5,5 KB)

Runtime Abhängigkeiten (1):

  • net-ssh >= 2.0
  • Besitzer:

    Autoren:

    • Joe Khoobyar

    SHA 256-Prüfsumme:

    dcad06b5bf14a57858205a1669fd34d8b339be24dae1ff149312b7bc296392a1

    Downloads insgesamt 5.213

    Für diese Version 5.212

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenzen:

    k.A.

    Erforderliche Ruby-Version: None

    Links: